### Struct

# FwupdPlugin StructEfiSection

since: 1.0

#### Description

    struct FuStructEfiSection {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_struct_efi_section_new

No description available.

since: 1.0

###### fu_struct_efi_section_parse_stream

No description available.

since: 1.0

#### Instance methods

###### fu_struct_efi_section_get_size

No description available.

since: 1.0

###### fu_struct_efi_section_get_type

No description available.

since: 1.0

###### fu_struct_efi_section_ref

No description available.

since: 1.0

###### fu_struct_efi_section_set_size

No description available.

since: 1.0

###### fu_struct_efi_section_set_type

No description available.

since: 1.0

###### fu_struct_efi_section_unref

No description available.

since: 1.0